DLA-2079-1

NameDLA-2079-1
Descriptionotrs2 - security update
SourceDebian LTS
ReferencesCVE-2020-1765, CVE-2020-1766, CVE-2020-1767

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
otrs2 (PTS)jessie3.3.18-1+deb8u4vulnerable
jessie (security)3.3.18-1+deb8u13fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
otrs2sourcejessie3.3.18-1+deb8u13

Search for package or bug name: Reporting problems